<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="Content-Type">
  <title>RUOA - LTUX</title>
  <meta content="Red Universitaria de Observatorios Atmosfericos"
 name="author">
  <meta content="UNAM" name="description">
</head>
<body>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="0" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 600px;"><big
 style="font-style: italic;"><big><span style="font-weight: bold;">Observatorio
Atmosf&eacute;rico
LOS
TUXTLAS</span></big></big><br>
      <br>
Coordenadas: 18.5853 N, -95.0752 W<br>
Altitud: 180 m s.n.m.<br>
Ubicaci&oacute;n: <a href="http://www.ib.unam.mx/tuxtlas/">Estaci&oacute;n
de
Biolog&iacute;a
de
Los
Tuxtlas</a>, UNAM<br>
Km 30. Carr. Catemaco - Montepio<br>
San Andr&eacute;s Tuxtla, Veracruz<br>
95701 M&eacute;xico<br>
      </td>
      <td style="vertical-align: top; text-align: right; width: 400px;"><img
 style="width: 150px; height: 169px;" alt="UNAM"
 src="../imagenes/unam1.png">&nbsp;&nbsp;&nbsp; <img
 src="../imagenes/RUOA_logo.png" alt="RUOA"
 style="width: 200px; height: 178px;"><br>
      </td>
    </tr>
  </tbody>
</table>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="1" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Serie de tiempo</span><br>
      <a href="http://www.ruoa.unam.mx/Pictures/LTUX_MET.png"><img
 alt="LTUX_MET.png" src="http://www.ruoa.unam.mx/Pictures/LTUX_MET.png"
 style="border: 0px solid ; width: 500px; height: 375px;"></a><br>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Foto actual de la
estaci&oacute;n</span><br>
      <br>
      <br>
      <div style="text-align: center;"><a
 href="http://www.ruoa.unam.mx/%7Efotos/datos/LTUX/LTUX_Actual.jpg"><img
 src="http://www.ruoa.unam.mx/%7Efotos/datos/LTUX/LTUX_Actual.jpg"
 alt="LTUX_Actual.jpg"
 style="border: 0px solid ; width: 500px; height: 313px;"></a></div>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Ubicaci&oacute;n
del sitio</span><br>
      <iframe marginheight="0" marginwidth="0"
 src="https://maps.google.com.mx/maps/ms?msa=0&amp;msid=213716717873334565351.0004fcc7f4c5209ee00ad&amp;ie=UTF8&amp;ll=18.585347,-95.075179&amp;spn=0,0&amp;t=h&amp;iwloc=0004fcc804e75d7f4fecc&amp;output=embed"
 frameborder="0" height="350" scrolling="no" width="425"></iframe><br>
      <small>Ver <a
 href="https://maps.google.com.mx/maps/ms?msa=0&amp;msid=213716717873334565351.0004fcc7f4c5209ee00ad&amp;ie=UTF8&amp;ll=18.585347,-95.075179&amp;spn=0,0&amp;t=h&amp;iwloc=0004fcc804e75d7f4fecc&amp;source=embed"
 style="color: rgb(0, 0, 255); text-align: left;">Estaci&oacute;n
Biol&oacute;gica Los Tuxtlas - UNAM</a> en un mapa ampliado</small> </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Par&aacute;metros</span><br>
      <ul>
        <li>Meteorolog&iacute;a (<a href="http://132.248.237.43/">datos
en
tiempo
real</a>) (<a href="http://www.ruoa.unam.mx/Datos/ltux/met/">descarga</a>)</li>
        <li>Caseta (<a
 href="http://www.ruoa.unam.mx/Pictures/LTUX_INT.png">par&aacute;metros
internos</a>)</li>
        <li>Gases de efecto invernadero (CO2, CH4)</li>
        <li>Gases criterio (CO)</li>
        <li>Campos el&eacute;ctricos</li>
        <li>Agua total precipitable (<a
 href="http://cardi.geofisica.unam.mx/tlalocnet/">GPS-Met</a>)</li>
        <li><a
 href="http://smn.cna.gob.mx/radares/catedral/rad-cate.gif">Radar</a></li>
        <li><a href="../satelite.html">Sat&eacute;lite</a><br>
        </li>
      </ul>
      </td>
    </tr>
  </tbody>
</table>
<br>
<ul style="font-family: Arial;">
  <li>Descripci&oacute;n de los par&aacute;metros</li>
  <li><a href="imagenes/">Galer&iacute;a de fotos</a></li>
  <li>Contacto RUOA</li>
  <li>Responsable de la estaci&oacute;n</li>
</ul>
<br style="font-family: Arial;">
<br style="font-family: Arial;">
</body>
</html>
